/*===================*/
/*=== Main Styles ===*/
/*===================*/
body {
	background-color: #F9F9F9;
	background-image: url(../graphics/banner_background.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
#container {
	height: auto;
	width: 961px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#navBar {
	float: right;
	height: 30px;
	width: 740px;
	margin-top: 85px;
}
#banner {
	background-image: url(../graphics/channelZero_logo-trans.png);
	background-repeat: no-repeat;
	float: left;
	height: 186px;
	width: 961px;
}
a, a:visited {
	text-decoration:none;
}
a:hover, a:active {
	text-decoration:underline;
}
#dev7link {
    position:absolute;
    top:0;
    left:50px;
    background:url(../images/dev7logo.png) no-repeat;
    width:60px;
    height:67px;
    border:0;
    display:block;
    text-indent:-9999px;
}
#headline_area {
	float: left;
	height: 357px;
	width: 961px;
}
#mainTextArea {
	float: left;
	height: auto;
	width: 961px;
	padding-top: 10px;
	font-size: 14px;
	color: #4f5b5b;
	font-family: "Droid Sans", Arial,;
	margin-bottom: 0px;
}
#mainTextArea_right {
	float: left;
	height: auto;
	width: 671px;
	margin-left: 40px;
}
.home_slider1 {
	background-image: url(../graphics/slide1-trans.png);
	background-repeat: no-repeat;
	height: 300px;
	width: 561px;
	color: #FFF;
	padding-top: 57px;
	padding-left: 400px;
	float: left;
}
.home_slider2 {
	background-image: url(../graphics/slide2-trans.png);
	background-repeat: no-repeat;
	height: 300px;
	width: 561px;
	color: #FFF;
	padding-top: 57px;
	padding-left: 400px;
	float: left;
}
.video_sideBarLeft {
	float: left;
	height: auto;
	width: 240px;
	background-repeat: no-repeat;
	padding-left: 0px;
}
.whatsOn_sideBarLeft {
	float: left;
	height: auto;
	width: 240px;
	padding-left: 0px;
}
.communtiy_sideBarLeft {
	height: auto;
	width: 240px;
	padding-top: 40px;
	float: left;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.news_sideBarLeft {
	float: left;
	height: auto;
	width: 311px;
}
.whatsOn {
	height: auto;
	width: 290px;
	margin-left: 40px;
	background-image: url(../graphics/classic_header.jpg);
	background-repeat: no-repeat;
	padding-top: 40px;
	padding-left: 20px;
	margin-bottom: 30px;
	float: right;
}
.flashAdvert {
	float: right;
	height: auto;
	width: 308px;
	margin-left: 40px;
	padding-top: 0px;
	padding-left: 0px;
	margin-bottom: 30px;
	clear: right;
}
.flashAdvert2 {
	float: left;
	height: 239px;
	width: 240px;
	padding-top: 0px;
	margin-bottom: 10px;
	clear: left;
	padding-left: 0px;
	margin-top: 20px;
}
.newReleases {
	float: right;
	height: auto;
	width: 310px;
	margin-bottom: 30px;
}
.newReleases_left {
	float: left;
	height: auto;
	width: 140px;
	margin-top: 20px;
	padding-left: 0px;
}
.newReleases_right {
	float: left;
	height: 90px;
	width: 140px;
	margin-left: 30px;
	margin-top: 20px;
}
.releases_name {
	font-family: 'Droid Sans Mono', "Droid Sans", Arial;
	font-size: 12px;
	line-height: 18px;
	color: #4f5b5b;
	margin-top: 2px;
	padding-left: 0px;
}
.releases_band {
	font-family: "Droid Serif", Geogria;
	font-size: 12px;
	line-height: 18px;
	color: #4f5b5b;
	font-style: italic;
	padding-left: 0px;
}
.classicInterviews {
	float: right;
	height: auto;
	width: 310px;
	margin-bottom: 30px;
}
.classic_left {
	float: left;
	height: auto;
	width: 140px;
	margin-top: 20px;
}
.classic_right {
	float: left;
	height: 90px;
	width: 120px;
	margin-left: 30px;
	margin-top: 20px;
}
.welcomeTextArea {
	height: auto;
	width: 671px;
	margin-bottom: 10px;
	float: left;
}
.welcomeTextArea2 {
	float: left;
	height: auto;
	width: 315px;
	margin-right: 35px;
	padding: 0px;
	margin-top: 0px;
}
.welcomeTextArea3 {
	float: left;
	height: auto;
	width: 315px;
}
p {
	font-family: "Droid Sans", Arial;
	font-size: 14px;
	line-height: 20px;
	color: #4f5b5b;
}
h1 {
	font-family: Nunito, "sans serif";
	font-size: 20px;
	color: #FFF;
	font-weight: lighter;
	background-color: #2DEEEF;
	height: auto;
	padding-top: 8px;
	padding-right: 0px;
	padding-left: 22px;
	font-style: normal;
	margin: 0px;
	padding-bottom: 7px;
}
h2 {
	font-family: Nunito, "sans serif";
	font-size: 20px;
	color: #FFF;
	font-weight: lighter;
	background-color: #FA0FFC;
	height: auto;
	padding-top: 8px;
	padding-right: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-bottom: 7px;
	padding-left: 22px;
}
.news {
	font-family: Nunito, "sans serif";
	font-size: 20px;
	color: #FFF;
	font-weight: lighter;
	background-color: #F81313;
	height: auto;
	padding-top: 8px;
	padding-right: 0px;
	padding-left: 22px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	width: 100%;
	float: left;
	padding-bottom: 7px;
}
h4 {
	font-family: Nunito, "sans serif";
	font-size: 20px;
	color: #FFF;
	font-weight: lighter;
	background-color: #1A00FA;
	height: auto;
	padding-top: 8px;
	padding-right: 0px;
	padding-left: 22px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-bottom: 7px;
}
h5 {
	font-family: Nunito, "sans serif";
	font-size: 20px;
	color: #FFF;
	font-weight: lighter;
	background-color: #26FE1F;
	height: auto;
	padding-top: 8px;
	padding-right: 0px;
	padding-left: 22px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-bottom: 7px;
}
h6 {
	font-family: Nunito, "sans serif";
	font-size: 25px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	line-height: 45px;
	font-weight: lighter;
}
.h7 {
	font-family: Nunito, "sans serif";
	font-size: 20px;
	color: #F81313;
	padding: 0px;
	font-weight: lighter;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.news_date {
	font-family: "Droid Serif", serif;
	font-size: 11px;
	font-style: italic;
	color: #F81313;
	float: left;
	width: 100%;
	margin-bottom: 2px;
}
.news_quote{
	font-family: Nunito, "sans serif";
	font-size: 17px;
	color: #FA0FFC;
	font-weight: lighter;
	height: auto;
	padding-right: 20px;
	margin-top: 0px;
	padding-left: 20px;
	line-height: 24px;
}
.news_photo {
	float: left;
	height: auto;
	width: auto;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 4px;
	margin-left: 0px;
	border: 1px solid #FA0FFC;
}
.p_newsTop {
	font-family: "Droid Sans", Arial;
	font-size: 14px;
	line-height: 20px;
	color: #4f5b5b;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 35px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #4f5b5b;
}
.p_news {
	font-family: "Droid Sans", Arial;
	font-size: 14px;
	line-height: 20px;
	color: #4f5b5b;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 35px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #4f5b5b;
}
.newsLink {
	color: #F81313;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	font-size: 13px;
	margin-top: 2px;
}
.newsLink a{
	float: left;
}
.newsLink a:link{
	float: left;
}
.newsLink a:hover{
	text-decoration: underline;
}
.video_songName {
	font-family: 'Droid Sans Mono', "Droid Sans", Arial;
	font-size: 12px;
	line-height: 18px;
	color: #4f5b5b;
	margin-top: 2px;
	padding-left: 0px;
}
.video {
	height: 122px;
	width: 240px;
	margin-top: 20px;
	padding-left: 0px;
}
.video_infoBand {
	font-family: "Droid Serif", Geogria;
	font-size: 12px;
	line-height: 18px;
	color: #4f5b5b;
	font-style: italic;
	padding-left: 0px;
}
.facebook_logo {
	background-image: url(../graphics/facebook.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	height: 250px;
	width: 240px;
	padding-left: 0px;
	padding-top: 0px;
	line-height: 45px;
	font-size: 12px;
	margin-top: 15px;
	margin-bottom: 30px;
}
.classic_interviewee {
	font-family: 'Droid Sans Mono', "Droid Sans", Arial;
	font-size: 12px;
	line-height: 18px;
	color: #4f5b5b;
	margin-top: 2px;
	padding-left: 0px;
}
.classic_bandName {
	font-family: "Droid Serif", Geogria;
	font-size: 12px;
	line-height: 18px;
	color: #4f5b5b;
	font-style: italic;
	padding-left: 0px;
}
.classic_video{
	margin-top: 20px;
}
.video1 {
	background-color: #0F0;
	display: block;
	float: left;
	height: 146px;
	width: 194px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 65px;
}
.video2 {
	background-color: #C90;
	display: block;
	float: left;
	height: 146px;
	width: 194px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
}

.sideBar_left {
	float: left;
	height: auto;
	width: 277px;
	margin-right: 30px;
	color: #FFF;
}

/* FOOTER */

#footer_container {
	float: left;
	height: auto;
	width: 100%;
	background-image: url(../graphics/footer_background.jpg);
	background-repeat: no-repeat;
	margin-top: 30px;
	font-family: "Droid Sans", sans;
	font-size: 14px;
	line-height: 22px;
	color: #FFF;
	padding-bottom: 50px;
}
#footer_textArea {
	height: 470;
	width: 942px;
	margin-right: auto;
	padding-top: 40px;
	padding-right: 20px;
	padding-bottom: 40px;
	padding-left: 20px;
	margin-left: auto;
}
.footer_address{
	float: left;
	width: 100%;
	font-size: 12px;
	line-height: 24px;
	color: #FFF;
}
.footer_address1{
	float: left;
	height: auto;
	width: 200px;
	margin-right: 45px;
}
.footer_address2{
	float: left;
	height: auto;
	width: 200px;
	margin-right: 45px;
}
.footer_address3{
	float: left;
	height: auto;
	width: 200px;
	margin-right: 45px;
}
.footer_address4{
	float: left;
	height: auto;
	width: 200px;
	margin-right: 0px;
}
.footer_address a:link{
	color: #666;
	text-decoration: none;
}
.footer_address a:visited {
	text-decoration:none;
	font-weight: normal;
	color: #666;
}
.footer_address a:hover {
text-decoration:underline;
}
.footer_address a:active {
text-decoration:underline;
}
#footer_container2 {
	float: left;
	height: 70px;
	width: 100%;
	background-color: #FFF;
}
#footer_textArea2 {
	height: 70px;
	width: 942px;
	margin-right: auto;
	padding-right: 20px;
	padding-left: 20px;
	margin-left: auto;
	font-size: 11px;
	color: #2276A2;
	padding-top: 10px;
	position: relative;
	font-family: Nunito;
}
.shinebox_link {
	float: left;
	margin-top: 5px;
	color: #333;
	line-height: 17px;
}
.shinebox_link a:link{
	color: #333;
	text-decoration: none;
}
.shinebox_link a:visited {
	text-decoration:none;
	font-weight: normal;
	color: #333;
}
.shinebox_link a:hover {
	text-decoration:underline;
}
.socialMedia {
	float: left;
	position: absolute;
	top: 18px;
	left: 800px;
	height: 27px;
}
.socialMedia_text {
	text-align: left;
	float: left;
	position: absolute;
	top: 22px;
	left: 712px;
	font-family: Nunito;
	font-size: 15px;
	color: #333;
	height: 27px;
}
a.facebookButton {
	display: block;
	width: 25px;
	height: 27px;
	text-decoration: none;
	background-image: url(../graphics/facebook_button.jpg);
	float: left;
	margin-right: 20px;
	}
a.facebookButton:hover {
	background-position: -25px 0;
	}
.shopContact {
	background-position: -32px 0;
	}
a.twitterButton {
	display: block;
	width: 25px;
	height: 27px;
	text-decoration: none;
	background-image: url(../graphics/twitter_button.jpg);
	float: left;
	margin-right: 20px;
	}
a.twitterButton:hover {
	background-position: -25px 0;
	}
a.youtubeButton {
	display: block;
	width: 25px;
	height: 27px;
	text-decoration: none;
	background-image: url(../graphics/youtube_button.jpg);
	float: left;
	}
a.youtubeButton:hover {
	background-position: -25px 0;
	}
.shoppingCart tr {
	text-decoration:none;
}
.shinebox_link a:active {
	text-decoration:none;
}
.footer_links1 {
	float: left;
	height: auto;
	width: 170px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 40px;
	margin-left: 0px;
	line-height: 13px;
	color: #FFF;
}
.footer_links2 {
	float: left;
	height: auto;
	width: 170px;
	margin-right: 40px;
	padding-top: 45px;
}
.footer_links3 {
	float: left;
	height: auto;
	width: 170px;
	margin-right: 0px;
}
.footer_links1 ul{
	height: auto;
	width: 170px;
	float: left;
	color: #FFF;
}
.footer_links1 li{
	list-style-type: none;
	height: auto;
	width: 170px;
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	float: left;
	margin: 0px;
	padding: 0px;
}
.footer_links1 li a{
	height: auto;
	width: 200px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: lighter;
	text-decoration: none;
	padding-top: 8px;
	padding-bottom: 8px;
	float: left;
	list-style-type: none;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	color: #FFF;
}
.footer_links1 li a:hover{
	color: #000;
}
.videos_box {
	padding: 50px;
	height: auto;
	width: 560px;
	float: left;
	border: 1px solid #88C3FD;
}
.videoLike_buttons {
	width: 200px;
	margin-right: 20px;
	float: left;
	background-image: url(../graphics/socialMedia_buttons.jpg);
	height: 25px;
	background-repeat: no-repeat;
	margin-top: 5px;
}
.vote_img {
	float: left;
	height: auto;
	width: 560px;
	margin-bottom: 10px;
}
.vote_text {
	font-family: "Droid Sans";
	font-size: 12px;
	line-height: 18px;
	color: #666;
	margin-right: 2px;
	margin-left: 2px;
}
.input_text {
	float: left;
	height: 60px;
	width: 350px;
	border: thin solid #7FB8F0;
	background-color: #FFF;
}
.input_field {
	width: 550px;
	float: left;
	height: 25px;
	border: thin solid #7FB8F0;
	background-color: #FFF;
}
.contact_enquiry {
	float: left;
	margin-bottom: 0px;
	width: 550px;
	height: 50px;
	margin-left: 2px;
	margin-right: 0px;
	margin-top: 15px;
	font-size: 16px;
	color: #F81313;
	font-family: Nunito, "sans serif";
	line-height: 25px;
}
.your_enquiry {
	float: left;
	width: 355px;
	line-height: 20px;
	height: 100px;
	margin-top: 10px;
	font-size: 12px;
	color: #737373;
}
.submit_enquiry {
	float: left;
	margin-bottom: 0px;
	width: 550px;
	height: 50px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 20px;
	line-height: 20px;
	font-size: 12px;
	color: #737373;
}
.submit {
	margin-top: 0px;
}
.formbutton{
	cursor:pointer;
	color:#FFF;
	font-weight:bold;
	background-color: #2DEEEF;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px;
	float: left;
	border: 1px solid #2DEEEF;
}
.formbutton:hover{
	cursor:pointer;
	background:#999;
	color:#FFF;
	font-weight:bold;
	background-color: #1A00FA;
	float: left;
	border: 1px solid #1A00FA;
}
.homeSlider_textRight3{
	color: #FFF;
	position: absolute;
	left: 646px;
	top: 265px;
	height: auto;
	width: 255px;
	font-family: Nunito, "sans serif";
	font-size: 15px;
	line-height: 30px;
	font-weight: lighter;
}
.homeSlider_textRight3 a{
	color: #FFF;
}
.homeSlider_textRight3 a:hover{
	color: #FFF;
	text-decoration: underline;
}
.homeSlider_textLeft3{
	color: #FFF;
	position: absolute;
	left: 138px;
	top: 285px;
	height: auto;
	width: 255px;
	font-family: Nunito, "sans serif";
	font-size: 15px;
	line-height: 30px;
	font-weight: lighter;
}
.homeSlider_textLeft3 a{
	color: #FFF;
}
.homeSlider_textLeft3 a:hover{
	color: #FFF;
	text-decoration: underline;
}
